{
  "_id": "cordova-plugin-ortoo-safariviewcontroller@1.4.0",
  "_rev": "5-7b4eac2517c38d3ff8247cf43df94a99",
  "name": "cordova-plugin-ortoo-safariviewcontroller",
  "description": "Forget InAppBrowser for iOS - this is way better for displaying read-only web content in your PhoneGap app.",
  "dist-tags": {
    "latest": "1.4.0"
  },
  "versions": [
    "1.2.1",
    "1.4.0"
  ],
  "maintainers": [
    "ortoo <james@ortootech.com>"
  ],
  "time": {
    "modified": "2020-03-13T15:00:16.855Z",
    "created": "2016-02-01T08:51:25.473Z",
    "1.2.1": "2016-02-01T08:51:25.473Z",
    "1.4.0": "2016-02-16T07:57:20.097Z"
  },
  "homepage": "https://github.com/EddyVerbruggen/cordova-plugin-safariviewcontroller#readme",
  "keywords": [
    "InAppBrowser",
    "InAppSafariBrowser",
    "Safari",
    "Safari ViewController",
    "ecosystem:cordova",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/EddyVerbruggen/cordova-plugin-safariviewcontroller.git"
  },
  "author": "Eddy Verbruggen <eddyverbruggen@gmail.com> (https://github.com/EddyVerbruggen)",
  "bugs": {
    "url": "https://github.com/EddyVerbruggen/cordova-plugin-safariviewcontroller/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_etag": "W/\"fc342fb6f20f9c64c72c2c7c47b9c7cc\"",
  "_lastModified": "Fri, 13 Mar 2020 15:00:18 GMT",
  "version": "1.4.0",
  "cordova": {
    "id": "cordova-plugin-safariviewcontroller",
    "platforms": [
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "gitHead": "e69ee5e25c8d7a2f2666e7ae29060c50deabfa3c",
  "scripts": {},
  "_shasum": "53d908896b70edd28b5f37997fd73f80e64da164",
  "_from": ".",
  "_npmVersion": "3.6.0",
  "_nodeVersion": "5.6.0",
  "_npmUser": "ortoo <james@ortootech.com>",
  "dist": {
    "shasum": "53d908896b70edd28b5f37997fd73f80e64da164",
    "tarball": "https://registry.npmjs.org/cordova-plugin-ortoo-safariviewcontroller/-/cordova-plugin-ortoo-safariviewcontroller-1.4.0.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-9-west.internal.npmjs.com",
    "tmp": "tmp/cordova-plugin-ortoo-safariviewcontroller-1.4.0.tgz_1455609435080_0.1529312557540834"
  },
  "directories": {}
}
